<component name="libraryTable">
  <library name="answers-1.3.13">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/623c4e7f4fc7a5ce1085f8ef7d82fe419a61187f/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/623c4e7f4fc7a5ce1085f8ef7d82fe419a61187f/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>